SOMTOPGM(1)

NAME
somtopgm - ACR/NEMA DICOM PS3 ... DICOM PS3 - Somatom image to PGM file

SYNOPSIS

somtopgm < infile > outfile

DESCRIPTION

somtopgm reads the Siemens Somatom CT input file and copies the image pixel data to a PGM file after adding a PGM header.

OPTIONS
The PGM output goes to standard out. Any error messages go to standard error.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dccp(1), dctopnm(1), pnmtodc(1), rawtodc(1), dctoraw(1), dcintro(1)

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS